#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.17
visibility:           public
id:                   hledger-web-1.17-9FIxQlth3pUJZvl3wwNa8o
key:                  hledger-web-1.17-9FIxQlth3pUJZvl3wwNa8o
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  36b49866cf560a9c4b4de2cd19335566
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.8.3/site-local/hledger-web-1.17
library-dirs:         /usr/lib/ghc-8.8.3/site-local/hledger-web-1.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.17-9FIxQlth3pUJZvl3wwNa8o
depends:
    Decimal-0.5.1-2DaCqJIrcNyK2RVffjdwnr
    aeson-1.4.6.0-4nr1DNAZv32IWZv5hNL1oc base-4.13.0.0
    blaze-html-0.9.1.2-4RtyBwX2BF447DinRsQS92
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN
    clientsession-0.9.1.2-Hpr43SrIG2X7FHjZ3iVZYB
    cmdargs-0.10.20-3vykGHDI4u11ZYJ5Aek1JG
    conduit-1.3.1.2-GkjfZMqhBM2A5tmsru1uFl
    conduit-extra-1.3.4-GsNSp1NVf1U2VnjooqXJja containers-0.6.2.1
    data-default-0.7.1.1-EftUPu9UviH5yKWklJYX5z directory-1.3.6.0
    extra-1.6.21-C463PQ6MSFtHr6mwQyFUnu filepath-1.4.2.1
    hjsmin-0.2.0.4-8cbEhb5CdjRF7lzTBidgDh
    hledger-1.17-9zhspgpk3nSal0iIcsu9r
    hledger-lib-1.17-4tYSeN9JuYP2cVyYWhOPz1
    http-client-0.6.4-6Kb0PjbwDN62m3F2AkrKMe
    http-conduit-2.3.7.3-5mbFlEDNF71CoIvsMzOHmS
    http-types-0.12.3-5BPAUxC0m6vK6wLu4ahmic
    megaparsec-7.0.5-AprHGsrst533hYLYbxRam0 mtl-2.2.2
    network-2.8.0.1-Az808FcmCtCG39ffXHH2Iq
    shakespeare-2.0.24-BwXhBgkZbWW15fONhYDmIF template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3
    wai-3.2.2.1-BjkFMYvSQAYLPgbixmVO2f
    wai-cors-0.2.7-A6jDPZEVjQ029EOCXoLAV4
    wai-extra-3.0.29.1-5xcBCcE3pqA9h1ZQq3n2WE
    wai-handler-launch-3.0.3.1-DvcjZ75fZKDAvCRP41OLq5
    warp-3.3.8-4PTdNUdlUbQBmUVe0Aw9e6
    yaml-0.11.2.0-29W5l9zpAcrA4eSWWbVa4C
    yesod-1.6.0.1-GeGU8MhfDqj9Eg8MURIoMG
    yesod-core-1.6.17.3-6r1a83LgdEc6zAYNrYiif1
    yesod-form-1.6.7-FukVSODfsYL2nGb8eqovN1
    yesod-static-1.6.0.1-EROUaZCDFnCHKpVw4ZXNc4

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

